
@article{pereira_leaky_2022,
	title = {A leaky evidence accumulation process for perceptual experience},
	issn = {13646613},
	url = {https://linkinghub.elsevier.com/retrieve/pii/S1364661322000614},
	doi = {10.1016/j.tics.2022.03.003},
	language = {en},
	urldate = {2022-04-05},
	journal = {Trends in Cognitive Sciences},
	author = {Pereira, Michael and Perrin, Denis and Faivre, Nathan},
	month = apr,
	year = {2022},
	pages = {S1364661322000614},
}
